How to install libghc-cgi-dev on Debian 9 (Stretch)